html,body {
      background:  #f2efe3;
      height: 100%;
      margin: 0;
      font-family: tahoma;
      font-size: 12px;
      color:#191919;}

img {border:none;}
a{outline: none;color: #0174c0;}
a:hover {text-decoration:none;color:#9a9a9a;}
body,div,h1,h2,h3,h4,h5,h6,input,textarea,p{margin:0; padding:0;}
input, textarea {outline:none;}
ul {list-style:disc;list-style-position:outside;margin:7px 0 7px 15px;padding:0;}

.clear {
      margin: 0;
      height: 1px;
      border: none;
      clear:both;
      overflow:hidden;}

#conteiner_z  {
        min-height: 100%;
        width:982px;
        padding:20px 0;
        margin:0 auto;}

#conteiner_main_z {padding-bottom: 84px;}

                                                    /* start header */
#header_z  {
        background: #fff;
        border:1px solid #e9e7db;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 5px 5px 0px rgba(168, 168, 168, 0.75);
        -moz-box-shadow:  0px 5px 5px 0px rgba(168, 168, 168, 0.75);
        box-shadow: 0px 5px 5px 0px rgba(168, 168, 168, 0.75);
        height: 140px;
        padding: 14px;
        margin:0 auto;}

.top_head_z  {
        background:  #000;
        border:1px solid #000;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
        height: 36px;
        margin:0 auto;}

#header_z h6 {
      font: 12px tahoma;
      color:#fff;
      font-weight: 400;
      padding: 0 15px;
      line-height: 36px;}

#header_z h6 a {
      color:#fff;
      font-weight: 700;}

#logo_z {
      padding: 27px 0 0 15px;
      float:left;}

.top_menu_z  {
       margin:0;
       padding:0 3px 0 0;
       float:right;
       list-style:none;}

.top_menu_z li {
     background: none;
     float:left;
     padding:0 12px 0 14px;
     margin:0;}

.top_menu_z li+li {
     background:  url(../images/li.png) no-repeat 0 50%;}

.top_menu_z li a {
       font: 12px tahoma;
       color: #fff;
       padding:0;
       float: left;
       line-height: 38px;}

.poisk_z  {
        background:  url(../images/search.png) no-repeat 0 0;
        width: 642px;
        height: 61px;
        margin:24px 0 0 0;
        padding:0;
        float: right}

.poisk_z .search {
        background: #fff;
        border: none;
        float: left;
        width: 538px;
        height: 23px;
        margin:17px 0 0 25px;
        padding:0 0 0 10px;
        font: 12px tahoma;
        color:#000;
        line-height: 23px;}

.poisk_z .buton {
        background:  url(../images/buton.png) no-repeat 0 0;
        float:left;
        border: 0;
        height:32px;
	      width:32px;
        overflow: visible;
        cursor:pointer;
	      margin:14px 0 0 22px;
	      padding: 0;}




                                                    /* end header */

#wrapper_z {
        width:982px;
        margin:0 auto;
        padding: 0;
        clear:both;
        overflow:hidden;}

                                                    /* start_main */
#content_z {
       padding: 0;
       overflow:hidden;
	     zoom:1;}

p {padding:10px 0 10px 0;}


.block_z  {
        background: #fff;
        border:1px solid #e9e7db;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 5px 5px 0px rgba(168, 168, 168, 0.75);
        -moz-box-shadow:  0px 5px 5px 0px rgba(168, 168, 168, 0.75);
        box-shadow: 0px 5px 5px 0px rgba(168, 168, 168, 0.75);
        padding:14px 20px;
        margin:13px auto 0 auto;
        clear:both;
        overflow:hidden;}

.img_right_z {
      margin:10px 0 0 20px;
      float:right;}

.img_right_z img, .img_left_z img  {
        display:block;
        border:1px solid #fff;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;}


.img_left_z {
      margin:10px 20px 0 0;
      float:left;}

ul.link_z {
       width: 400px;
       margin:0;
       padding:15px 35px 0 13px;
       list-style:none;
       float: left;}

ul.link_z  li {
     padding:4px 0;
     margin:0;}

ul.link_z  a {
       background:  url(../images/pdf2.png) no-repeat 0 0;
       font-size: 12px;
       padding:0 0 0 20px;}

.info_left_z {
      margin:0 0 0 13px;}

h3 {
      padding:10px 0;
      font-size: 30px;
      font-weight: 400;}


h4 {
      padding:10px 0;
      font-size: 19px;
      text-transform: uppercase;
      text-align: center;
      font-weight: 400;}

h5 {
      padding:10px 15px;
      font-size: 19px;
      color:#000;
      font-weight: 400;}

h5 a { color:#000;}

h5:hover a { color:#000;}

.boxing_z  {
        padding:20px 15px;
        margin:0 auto;
        clear:both;
        overflow:hidden;}

.boxing_z .texted {
       border-left: 6px solid #e5e5e5;
       padding: 0 0 0 15px;
       overflow:hidden;
	     zoom:1;}

.boxing_z h6 {
      padding: 0;
      font-size: 13px;
      color:#000;
      font-weight: 400;}

.boxing_z h6 a { color:#0073c0;}

.boxing_z img {
      margin: 2px 10px 0 0;
      float:left;}

ul.info_z {
       margin:0 0 0 -10px;
       padding:0 0 5px 0;
       list-style:none;
       clear:both;
       overflow:hidden;}

ul.info_z  li {
     background: none;
     float:left;
     padding:0 10px;
     margin:0;}

ul.info_z  li+li {
     background:  url(../images/ug.png) no-repeat 0 6px;}

.boxing_z  span {
        background:  url(../images/i.png) no-repeat 0 0;
        font-size:11px;
        font-style: italic;
        color:#999;
        padding: 0  0 0 25px;
        margin: 10px 0 0 0;
        clear:both;
        overflow:hidden;
        line-height: 16px;}

.namber_page_z  {
      float:left;
      width:70%;
      padding: 15px 0;
      overflow:hidden;
      position:relative}

.namber_page_z ul {
      margin:0;
      padding:0;
      float:left;
      position:relative;
      left:50%}

.namber_page_z ul li {
      float:left;
      list-style:none;
      position:relative;
      right:50%}

.namber_page_z ul li a {
      display:block;
      font: 15px tahoma;
       color: #191919;
       font-weight: 400;
       padding:5px 9px;
       float: left;
       line-height: 18px;
      text-decoration:none;}

.namber_page_z li strong {
       padding:5px 5px;
       float: left;
       font: 15px tahoma;
       font-weight: 700;
       line-height: 18px;}

.namber_page_z li a.active {
       background:  #fecb01;
        border:1px solid #fff;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
       font-weight: 700;
       line-height: 18px;}

 a.last_z {
       font-weight: 700;
       font-size: 15px;
       color:#000;
       float:left;
       margin:20px 0;
       padding:0;
       text-decoration:none;
       line-height: 20px;}

 a.next_z {
       font-weight: 700;
       font-size: 15px;
       color:#000;
       float:right;
       margin:20px 0;
       padding:0;
       text-decoration:none;
       line-height: 20px;}

.line_z  {
        background:  url(../images/bord.png) repeat-x 0 0;
        height: 1px;
        margin:0;
        clear:both;
        overflow:hidden;}

.document_z {
       background: #ffffff;
       margin:15px;
       padding:10px 0 0 0;
       text-align:left;
       clear:both;
       overflow:auto;}

.captcha_z {
      margin: 0;
      padding:7px 16px;
      clear:both;
      overflow:hidden;}

.captcha_z p {
      font: bold 19px tahoma;
      margin: 0;
      padding:1px 15px 16px 0;
      float:left;}

.captcha_z .code {
        float:left;
        width: 90px;
        height: 33px;
        margin:0 8px 0 0;
        overflow:hidden;}

.captcha_z .pole {
        background: none;
        border: 1px solid #c2c2c3;
        float:left;
        width: 71px;
        height: 30px;
        margin:0;
        padding:0 10px;
        color: #191919;
        font: 15px tahoma;
        line-height: 30px;}

.captcha_z .buton {
        float:left;
        border: 1px solid #c2c2c3;
        height:32px;
	      width:120px;
        overflow: visible;
        cursor:pointer;
	      margin:0 0 0 18px;
	      padding:0;
        font:16px tahoma;
        color:#191919;}

.text_two {
      overflow:hidden;
    	zoom:1;}

.text_two2 {font-size:15px;}

.text_two p {padding:0 0 15px 0;}

.texted_two  {
        background:  #337228;
        border:1px solid #337228;
        color:#fff;
        font-size: 13px;
        padding:7px 15px;
        margin: 10px 0;}



.right_g  {
        background: #337228;
        padding:6px 12px;
        margin:4px 0;
        color:#fff;
        font-size: 11px;
        float:right;}

                                                     /* end main */

                                                      /* footer */
#footer_z {
        background: #fff;
        border:1px solid #e9e7db;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0px 5px 5px 0px rgba(168, 168, 168, 0.75);
        -moz-box-shadow:  0px 5px 5px 0px rgba(168, 168, 168, 0.75);
        box-shadow: 0px 5px 5px 0px rgba(168, 168, 168, 0.75);
        width: 952px;
        height: 57px;
        padding: 14px;
        margin: -81px auto 0 auto;}

#logo2_z {
      margin:10px 30px 0 0;
      float:right;}


p.copyring_z {
       font-size: 11px;
       padding:15px 0 0 15px;
       margin:0;
       float:left;
       line-height:15px;}

p.copyring_z a {color:#191919;}

.footer_menu_z {
       float:left;
       background:  #000;
        border:1px solid #000;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
       height: 32px;
       padding: 0;
       margin:15px 0 0 15px;}

.footer_menu_z ul {
       margin:0;
       padding:0;
       list-style:none;}

.footer_menu_z ul li {
     background: none;
     float:left;
     padding:0 11px 0 12px;
     margin:0;
     line-height:32px;}

.footer_menu_z ul li+li {
     background:  url(../images/li.png) no-repeat 0 50%;}

.footer_menu_z ul li a {
       font-size: 12px;
       color: #fff;
       padding:0;
       margin:0;}

.send {
width:  728px;
height: 90px;
margin: 0;
padding:0;
border: 0;
background: transparent url(../images/b.png) no-repeat center top;
cursor: pointer;
cursor: hand;
}

.d {
    background: url("../images/d.png") no-repeat scroll 0 50% #fff;
    border: 3px solid #e9e9e9;
    border-radius: 13px;
    clear: both;
    color: #4476e0;
    display: block;
    font: 16px verdana;
    margin: 12px 0 10px;
    overflow: hidden;
    padding: 15px 0 20px 94px;
    text-decoration: none;
}
